local fn = _gn(0x3FA7D7D1E0EA809E)
--- Ranges from -1 to 2? (internal type is int8)
-- https://imgur.com/a/bPzHcft
function Global.SetVehicleLodLevel(vehicle, lodLevel)
	return _in2(fn, vehicle, lodLevel)
end
